<DialogueContext.PU_SHOPKEEP5_SK_Friendly_OutOfStock_IG_003_ImSorryBut __id="9c3ec8e3-b5f5-423e-86c4-58f5b7de140a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep5_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP5_SK_Friendly_OutOfStock_IG_003_ImSorryBut" speaker="c87451b0-3340-471a-bf2e-38fddf0a258a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP5_SK_Friendly_OutOfStock_IG_003_ImSorryBut" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP5_SK_Friendly_OutOfStock_IG_003_ImSorryBut>